#!MC 1410

$!ReadDataSet  '|FNAME|'
  ReadDataOption = New
  ResetStyle = Yes
  VarLoadMode = ByName
  AssignStrandIDs = Yes
  VarNameList = '"X" "Y" "Z" "VelocityX" "VelocityY" "VelocityZ" "VelocityMag" "Pressure" "PressureCoeff" "Mach" "TurbViscosity" "TurbMolRatio" "MolecularViscosity" "Y+" "VorticityX" "VorticityY" "VorticityZ" "VorticityMag" "SkinFricCoeffMag" "SkinFricCoeffX" "SkinFricCoeffY" "SkinFricCoeffZ"'
$!PlotType = Cartesian3D
$!ActiveFieldMaps -= [1]
$!IF "|CASE|" == "1"
$!ActiveFieldMaps -= [2-3]
$!ENDIF #CASE
$!IF "|CASE|" == "2"
$!IF "|GEOM|" == "2.1"
$!ActiveFieldMaps -= [9-10]
$!ENDIF #GEOM
$!IF "|GEOM|" == "2.2"
$!ActiveFieldMaps -= [13-14]
$!ENDIF #GEOM
$!IF "|GEOM|" == "2.3"
$!ActiveFieldMaps -= [17-18]
$!ENDIF #GEOM
$!IF "|GEOM|" == "2.4"
$!ActiveFieldMaps -= [24-25]
$!ENDIF #GEOM
$!ENDIF #CASE

#$!View DataFit
#  ConsiderBlanking = Yes

$!FieldLayers UseLightingEffect = No
$!ThreeDView DrawInPerspective = No

$!INCLUDEMACRO 'kestrel_rename_vars.mcr'
$!GlobalThreeDVector UVar = 4
$!GlobalThreeDVector VVar = 5
$!GlobalThreeDVector WVar = 6
$!VarSet |CFVAR| = 19
#$!AlterData 
#  Equation = '{X} = {X} + 1325.9'
#$!AlterData 
#  Equation = '{Z} = {Z} + 177.95'
$!AlterData 
  Equation = '{|VORT_Scaled|} = {|VORT|} * 275.8/2685'

$!VarSet |VORTVAR| = 23 
$!PrintSetup Palette = Color

$!INCLUDEMACRO 'stream_plots.mcr'
$!INCLUDEMACRO 'cf_plots.mcr'
$!ActiveFieldMaps = [1]
$!INCLUDEMACRO 'vort_plots.mcr'
$!INCLUDEMACRO 'vort_plots_mesh.mcr'
$!INCLUDEMACRO 'surface_cuts.mcr'

