#!MC 1410
$!INCLUDEMACRO 'vortmap_tecplot.map'

#$!FieldLayers UseLightingEffect = No
#$!ThreeDAxis FrameAxis{Show = No}

$!ActiveFieldMaps -= [2-15]
$!ActiveFieldMaps += [1]

$!SliceLayers Show = Yes
$!SliceAttributes 1  SliceSurface = XPlanes
$!SliceAttributes 1  Contour{ContourType = BothLinesAndFlood}
$!SliceAttributes 1  Shade{UseLightingEffect = No}
$!SliceAttributes 1  Shade{Show = Yes}
$!SliceAttributes 1  Shade{Color = Custom2}
$!SliceAttributes 1  Mesh{Show = No}

$!SetContourVar 
  Var = |VORTVAR|
  ContourGroup = 1
  LevelInitMode = ResetToNice

$!GlobalContour 1  ColorMapName = 'VortMap_HLPW5'
$!GlobalContour 1  ContourLineStyle{ContourLineMode = UseZoneLineType}
$!GlobalContour 1  ColorMapFilter{ColorMapDistribution = Continuous}

$!ContourLevels New
  ContourGroup = 1
  RawData
15
0
4
8
12
16
20
24
28
32
36
40
44
48
52
56
$!GlobalContour 1  ColorMapFilter{ContinuousColor{CMin = 4}}
$!GlobalContour 1  ColorMapFilter{ContinuousColor{CMax = 56}}
$!GlobalContour 1  ColorCutoff{IncludeMin = Yes}
$!GlobalContour 1  ColorCutoff{RangeMin = 3}
$!GlobalContour 1  ColorCutoff{IncludeMax = No}
$!GlobalContour 1  ColorCutoff{RangeMax = 60}

$!GlobalContour 1  Legend{Box{BoxType = Filled}}
$!GlobalContour 1  Legend{ShowHeader = Yes}
$!GlobalContour 1  Legend{Show = No}
$!GlobalContour 1  Legend{RowSpacing = 1}

