#!MC 1410

$!VarSet |CWFS| = "/p/cwfs/alofthou/AIAA/HLPW/5"
$!VarSet |SOLVER| = "kestrel"
$!VarSet |CASE| = "2"
$!VarSet |MESH| = "2.L.02"
$!VarSet |GEOM| = "2.2"
$!VarSet |TURB| = "SAQCRDDES"
$!VarSet |AOA| = "23"
$!VarSet |SIZE| = "A"

$!VarSet |START| =  50000
$!VarSet |STEP| =     100
$!VarSet |END| =    50000

$!VarSet |NUM| = |END|
$!VarSet |NUM| -= |START|
$!VarSet |NUM| /= |STEP|
$!VarSet |NUM| += 1
$!VarSet |START| /= |STEP|

#$!VarSet |NUM| = 1
#$!Pause "num is |NUM|"

$!LOOP |NUM|
$!VarSet |TIME| = |LOOP|
$!VarSet |TIME| -= 1
$!VarSet |TIME| += |START|
$!VarSet |TIME| *= |STEP|

$!IF |TIME| < 10
$!VarSet |PAD| = "0000000"
$!ELSEIF |TIME| < 100
$!VarSet |PAD| = "000000"
$!ELSEIF |TIME| < 1000
$!VarSet |PAD| = "00000"
$!ELSEIF |TIME| < 10000
$!VarSet |PAD| = "0000"
$!ELSEIF |TIME| < 100000
$!VarSet |PAD| = "000"
$!ELSE
$!VarSet |PAD| = "00"
$!ENDIF

$!VarSet |TIME| = "Avg"
$!VarSet |PAD| = "Time"
$!IF |CASE| == 1
$!VarSet |SIMDIR| = "|CWFS|/|SOLVER|/|CASE|/|MESH|/|TURB|/|SIZE|"
$!VarSet |GraphicsDir| = "|SIMDIR|/graphics"
$!VarSet |PREFIX| = "|MESH|_|TURB|_|AOA|_|SIZE|_|PAD||TIME|"
$!ENDIF
$!IF |CASE| == 2
$!VarSet |SIMDIR| = "|CWFS|/|SOLVER|/|CASE|/|MESH|/|GEOM|/|TURB|/|AOA|/|SIZE|"
$!VarSet |GraphicsDir| = "|SIMDIR|/graphics"
$!VarSet |PREFIX| = "|MESH|_|GEOM|_|TURB|_|AOA|_|SIZE|_|PAD||TIME|"
$!ENDIF

$!VarSet |FNAME| = "|SIMDIR|/outputs/visualization/hlcrmwb/hlpw5Flow|PAD||TIME|.plt"
#$!Pause "filename is |FNAME|"

$!INCLUDEMACRO 'kestrel_volume.mcr'

$!ENDLOOP
